<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec01dbf01fdc0dac529c98f53addc93d">
  <dict>
    <!--2021-09-17 15:14:52.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-09-17 15:14:52.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
